CVE Vulnerabilities

CVE-2004-2639

Published: Dec 31, 2004 | Modified: Jul 20, 2017
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
7.5 HIGH
AV:N/AC:L/Au:N/C:P/I:P/A:P
RedHat/V2
RedHat/V3
Ubuntu

Unspecified vulnerability in Journalness 3.0.7 and earlier allows remote attackers to create or modify posts via unknown attack vectors.

Affected Software

Name Vendor Start Version End Version
Journalness Drew_withers 1.11 1.11
Journalness Drew_withers 1.12 1.12
Journalness Drew_withers 1.12_r1 1.12_r1
Journalness Drew_withers 1.13 1.13
Journalness Drew_withers 1.13_r1 1.13_r1
Journalness Drew_withers 2.1 2.1
Journalness Drew_withers 2.1.1 2.1.1
Journalness Drew_withers 2.1.2 2.1.2
Journalness Drew_withers 2.1.4 2.1.4
Journalness Drew_withers 3.0.0 3.0.0
Journalness Drew_withers 3.0.1 3.0.1
Journalness Drew_withers 3.0.2 3.0.2
Journalness Drew_withers 3.0.3 3.0.3
Journalness Drew_withers 3.0.4 3.0.4
Journalness Drew_withers 3.0.5 3.0.5
Journalness Drew_withers 3.0.7 3.0.7

References